Ticket #230 (closed task: fixed)

Opened 5 years ago

Last modified 4 years ago

Build a test suite.

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Subterfuge
Component: noit-core Severity: annoying
Keywords: Cc:

Description

build an automated test suite to test the various functions of reconnoiter/stratcon/db/etc.

Change History

01/08/10 18:55:02 changed by jesus

(In [1144]) some basic scaffolding for noit tests, refs #230

01/10/10 05:07:42 changed by jesus

(In [1149]) fixes for the apiclient, caused a bit of a wild goose chase. refs #230

01/11/10 15:14:54 changed by jesus

(In [1150]) basic stratcon test, refs #230

05/07/10 14:02:39 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

It builds... test suite is there. Completing it shouldn't perpetuate this ticket.